#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1
visibility:           public
id:                   pandoc-server-0.1-G54CyoYpN3VlgnpnOMh8g
key:                  pandoc-server-0.1-G54CyoYpN3VlgnpnOMh8g
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  551ce6cf7a20f5c82987bb70ed3049c8
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1-G54CyoYpN3VlgnpnOMh8g
depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0
    base64-0.4.2.4-5gSrOpzXmeeDBfLMhZMNQx bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    doctemplates-0.11-GjNv7OxcDEA19ZJhiJspqm
    pandoc-3.1.2-15UxADSUoQP5Hrgxrlb4Ti
    pandoc-types-1.23-8T5BFSbkNLg9H6oAOnuVjk
    servant-server-0.19.2-DEsjgAgp3eA38vbnTkjrPK
    skylighting-0.13.3-E3Coy9scSWNEcaJu7S7Wg0 text-1.2.5.0
    unicode-collation-0.1.3.4-IPPmFxCny9l3xPDKgHl13s
    wai-3.2.3-40yTuIdxUrZ96EIYcW5OHq
    wai-cors-0.2.7-4IuxOqbMhD4OAj6tpusiH

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

